body {
    background-image: url('/static/image/back-tile.png');
    background-color: #1f1f1f;
}

.mpdiv {
    width: 420px;
    text-align: center;
}

#header {
}

#body {
    background-image: url('/static/image/menu-back.png');
    background-repeat: no-repeat;
    font-family: arial, verdana, sans-serif;
    font-size: 21px;
    width: 525px;
    height: 136px;
    color: #FFFFFF;
    margin-top: 10px;
}

#footer {
    margin-top: 45px;
}

#footer-menu-left { width: 130px; float: left; margin-left: 30px; text-align: right; }

#footer-menu-middle { width: 100px; float: left; }

#footer-menu-right { width: 130px; float: left; text-align: left; }

a img {
    border: 0px solid;
}

#footer-menu-left ul { padding-right: 10px; }
#footer-menu-right ul { padding-left: 15px; }

.footer-menu ul {
    margin-top: 13px;
    list-style: none;
    padding: 0px;
    font-family: Arial, Verdana, sans-serif;
    text-shadow: #000000 1px 1px 1px;
    font-size: 10px;
    color: #B0B0B0;
    line-height: 20px;
}


.footer-menu ul {
    margin-top: 13px;
    list-style: none;
    padding: 0px;
    line-height: 20px;
}

.footer-menu ul a {
    font-family: Arial, Verdana, sans-serif;
    text-shadow: #000000 1px 1px 1px;
    font-size: 10px;
    color: #B0B0B0;
    text-decoration: none;
}

.footer-menu ul a:Visited {
    color: #B0B0B0;
}

#body-beta {
    background-image: url('/static/image/beta-back.png');
    background-repeat: no-repeat;
    height: 295px;
    text-align: center;
}